body {
	margin: 0;
	min-height: 100vh;
	display: grid;
	grid-template-rows: auto 1fr auto;
	color: #7A7A7A;
	font-family: Pensum Pro,Georgia,serif;
	text-align: center;
}

h2 { color:#A5073A; }
img { width: 100%; }
a { color: #515151; }
a:hover { text-decoration: none; color: #89bd3a; }

a.bouton{
	margin: 1em auto;
	background: #517cb6;
	color: #fff;
	padding: 8px 20px;
	border-radius: 999px;
	cursor: pointer;
	text-decoration: none;
	transition: all .5s ease-out;
	font-family: Arial,Helvetica,sans-serif;
	font-weight: 500;
}
a.bouton:hover, a.bouton:focus{
	background-color: #184684;
}

header.site-header { background-color: #180b52; text-align: center; padding: .5em;  }
header.site-header h1 { font-family: Comic Sans MS, Comic Sans, cursive; font-size: clamp(1rem, 1vw + 1rem, 3rem); font-weight: 700; letter-spacing: -.01em; color:#d6d6d4; }
header.site-header p{ font-size: clamp(.5rem, 2vw, 1.2rem); color: #ADABAB; }


main.site-content { 
	align-content: center;
	text-align: center;
	font-size: clamp(.5rem, 1vw + .8rem, 1.5rem);
}

div.item { width: 22% }
div.item:last-child,
div.item:nth-of-type(5n) { margin-right: 0; }
div.item img { max-width: 100px; display: block; margin: 0 auto; }
div.item a { display: block; color: #48bae9; line-height: 1.4em;}

footer.site-footer { background-color: #180b52; padding: 1em; text-align: center; }
footer.site-footer p,
footer.site-footer p a { font-family: Arial,Helvetica,'Nimbus Sans L',sans-serif; font-size: clamp(.5rem, .5vw + .5rem, 1rem); color: #d6d6d4; }


@media screen and (max-width: 550px) {
	main.item { float: none; width: 100%; clear: both; margin: 0 0 2% 0; padding: 2%; }
	div.item img { max-width: 50px; display: block; margin: 0 auto; }
}